[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#680226: lib{nss,pam}-ldapd: apt wants to remove them on dist-upgrade in favour of lib{nss,pam}-ldap:i386

[… “interesting” M-A consequences …]

Oh, sorry for disturbing an anthill then. This sounds
entirely nōn-trivial to solve…

Could this work: libnss-ldap and libnss-ldapd both
provide the same virtual package and conflict with it?
Same for the pam ones but a different virtual package.

Just a wild-guess,
21:27⎜[Natureshadow] BÄH! Wer hatn das Bier neben den Notebooklüfter
     ⎜    gestellt ...
21:27⎜>Natureshadow< lol                         21:27⎜>Natureshadow< du?
21:27⎜[Natureshadow] vermutlich ...   -- Kev^WNatureshadow allein zu Haus

Reply to: